=== debian/control ===
Source: qoi
Section: libs
Priority: optional
Maintainer: Alex Myczko <tar@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 libstb-dev,
 libpng-dev
Standards-Version: 4.7.0
Homepage: https://github.com/phoboslab/qoi
Vcs-Browser: https://salsa.debian.org/debian/qoi
Vcs-Git: https://salsa.debian.org/debian/qoi.git

Package: qoi
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: “Quite OK Image Format” for fast, lossless image compression
 This is the original QOI implementation to work with images with C or C++.

Package: libqoi-dev
Section: libdevel
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 libstb-dev
Description: “Quite OK Image Format” for fast, lossless image compression (devel)
 This is the original QOI implementation to work with images with C or C++.
 .
 This package contains the single header file.
