=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 Section: libs
 Priority: optional
 Maintainer: Alex Myczko <tar@debian.org>
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  libstb-dev,
  libpng-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/phoboslab/qoi
 Vcs-Browser: https://salsa.debian.org/debian/qoi
 Vcs-Git: https://salsa.debian.org/debian/qoi.git
@@ -22,7 +21,8 @@
 
 Package: libqoi-dev
 Section: libdevel
-Architecture: all
+Architecture: any
+Multi-Arch: same
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
