## qoi 0.0.3

=== DESCRIPTION ===
Package: qoi
Type: Package
Title: Read and Write QOI Images
Date: 2022-04-20
Version: 0.0.3
Author: Johannes Friedrich [aut, trl, cre],
  Dominic Szablewski [cph] (C library 'qoi')
Authors@R: c(person("Johannes", "Friedrich", role = c("aut", "trl","cre"), email = c("Johannes.Friedrich@posteo.de")),
             person("Dominic", "Szablewski", role = c("cph"), comment = c("C library 'qoi'")))
Maintainer: Johannes Friedrich <Johannes.Friedrich@posteo.de>
URL: https://github.com/JohannesFriedrich/qoi4R
BugReports: https://github.com/JohannesFriedrich/qoi4R/issues
Description: The new QOI file format offers a very simple but efficient image compression algorithm. This package provides an easy and simple way to read, write and display bitmap images stored in the QOI (Quite Ok Image) format. It can read and write both files and in-memory raw vectors.
License: GPL (>= 3)
Encoding: UTF-8
NeedsCompilation: yes
RoxygenNote: 7.1.2
Depends: R (>= 2.10)
LazyData: true
Packaged: 2022-04-21 19:53:00 UTC; johannes
Repository: CRAN
Date/Publication: 2022-04-25 07:20:02 UTC
